Subject: bug#25960: minor gotcha in tutorial

From: liam <[email-masked]>
Date: Sat, 04 Mar 2017 11:54:27 +0000

> Are you saying that no matter how long you wait, you never see "ESC-"

> in the echo area? If so, what version of Emacs do you have?

> ------------

> No, I'm saying even if I see ESC- in the echo area, C-g still results in C-M-g is undefined.

> Version = GNU Emacs 24.5.1

Right, that was a bug in that version of Emacs.  It is fixed in Emacs 25.1.

------------------

Excellent,  thanks.  I'll look at the daily snapshot ppa for Ubuntu instead of the default version.